Lucene search

K
alpinelinuxAlpine Linux Development TeamALPINE:CVE-2020-16309
HistoryAug 13, 2020 - 3:15 a.m.

CVE-2020-16309

2020-08-1303:15:00
Alpine Linux Development Team
security.alpinelinux.org
11

0.003 Low

EPSS

Percentile

71.1%

A buffer overflow vulnerability in lxm5700m_print_page() in devices/gdevlxm.c of Artifex Software GhostScript v9.50 allows a remote attacker to cause a denial of service via a crafted eps file. This is fixed in v9.51.